Skip to main content

Total Outstanding Credit of the Banking Sector

Total outstanding credit (all sectors) of the banking sector.

GET/3.0/alternate/banking-sector-credit-outstanding

Request​

Authentication​

  • Type: Bearer Token
  • Required: Yes

Parameters​

This endpoint does not accept any query parameters.

Response​

Success Response (200)​

{
"status": "ok",
"data": [
{
"period": "Nov 2024",
"credit_govt": 1234567890,
"credit_pvt": 2345678901,
},
{
"period": "Aug 2024",
"credit_govt": 1134567890,
"credit_pvt": 2245678901,
}
]
}

Response Fields​

FieldTypeDescription
periodstringPeriod ended (e.g., "Nov 2024")
credit_govtnumericCredit to Government Sector
credit_pvtnumericCredit to Non Government Sector

Error Responses​

For detailed Common Error responses, see the Error Handling.

Examples​

GET Total Outstanding Credit of the Banking Sector​

curl -X GET "https://csapis.com/3.0/alternate/banking-sector-credit-outstanding" -H "Authorization: Bearer YOUR_API_TOKEN"

Use Cases​

  • Data analysis
  • Dashboard / metrics